Bug 51573 - Small error in the text on the final page
Small error in the text on the final page
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-08-12 11:17 EDT by Anders Carlsson
Modified: 2015-01-07 18:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-02 17:28:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anders Carlsson 2001-08-12 11:17:52 EDT
In the final page of the druid, there's a text saying

"You can run the registration program later by typing rhn_register at the
command line".

However, this causes gtk+ to underline the r since it sees the _r as an
accelerator character. The correct fix would be to write rhn__register instead.
Comment 1 Glen Foster 2001-08-13 15:10:39 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Anders Carlsson 2001-11-09 05:02:15 EST
I think this has been fixed, hasn't it?

Note You need to log in before you can comment on or make changes to this bug.